.venv
.volumes
data/
.python-version
.env
**/.env
**/tailwind.css
**/static/js/htmx.min.js
**/static/js/hyperscript.min.js
**/static/js/idiomorph-ext.min.js
.coverage
coverage.xml
docs/build/
docs/source/maestro.*